.result_set { font-size: 14px; }
.result_set .ResultsSubTitle { font-size: 18px; color: #a5a4a4}
.result_set .Accent { color: #90c03f}
.result_set .Sense { margin: 10px 100px 0px 0px; font-style:italic; }
.result_set .equals { display:block; font-weight: bold; font-size: 14px; font-weight: bold; color: #666666; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 8px; background: url("/images/square.gif") no-repeat 0px 8px;  }
.result_set .also_see { margin: 5px 0px 0px 15px; }

.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.cb { clear: both; }
.fl { float: left; }
.BgWhite { background-color: #fff; }
h1.Title  { font-size: 18px; font-family: Trocchi, "Times New Roman"; line-height: 18px; font-weight: normal; }
.content_ad { border: 1px solid #CECECE; border-width: 1px 0px 1px 0px; margin: 5px 0px 5px 0px; padding: 5px 0px 5px 0px; text-align: center; overflow: hidden; }

.mContentAd320 { margin:0 auto; padding:0px; }
.mContentAd300 { margin:0 auto; padding:0px; }

.center { margin-left: auto; margin-right: auto; text-align: center; }

#searchTerms ul { list-style: none; margin:0px; padding:0px; border:0px solid transparent; }
#searchTerms ul li { float: left; width: 198px; margin:0px; padding:0px; }

#related_terms { float: right; border: 1px solid #CCE4F0; padding: 10px; margin: 0px 10px 0px 10px; }
#related_terms .title { font-size: 130%; margin: 0px 0px 10px 0px; }
#related_terms ul { list-style-type: none; }
#related_terms li { margin: 0px 0px 5px 0px; }
#related_terms li a:hover { color: #0000FF; text-decoration: underline; }

#googleAd300x200 { font-family:arial;font-size:12px; color: #000000; word-wrap:break-word; }
#googleAd300x200 td, #googleAd300x200 div {font-family:arial;font-size:12px; color: #000000; word-wrap:break-word; }
#googleAd300x200 a.adLink_a:hover {background-color: transparent; text-decoration: underline; }
#googleAd300x200 a.adLink1_a:hover {background-color: transparent; text-decoration: underline; text-align:center}
#googleAd300x200 a.adTitle_a:hover {background-color: transparent; text-decoration: underline; }
#googleAd300x200 a.adTitle1_a:hover {background-color: transparent; text-decoration: underline; text-align:center}
#googleAd300x200 a.adLink_a {text-decoration: none }
#googleAd300x200 .single_center {text-align: center}
#googleAd300x200 a.adTitle_a {text-decoration: none }
#googleAd300x200 a.adLink1_a {text-decoration: none; text-align:center}
#googleAd300x200 a.adTitle1_a {text-decoration: none; text-align:center}
#googleAd300x200 .header	{background:#eee;padding:4px; font-size:15px; font-weight:bold}
#googleAd300x200 .ad {width: 100%; }
#googleAd300x200 .ad1 {width: 100%; }
#googleAd300x200 .adText {color:#000;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal;}
#googleAd300x200 .adText1 {color:#000;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd300x200 .adLink {overflow: hidden; color:gray;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal;}
#googleAd300x200 .adLink1 {color:gray; text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd300x200 .abg {color: #000; text-decoration:none; font-family: Arial; font-size:10pt; font-weight: bold; font-style: normal;}
#googleAd300x200 .adTitle {color:teal;text-decoration:none; font-family: Arial; font-size:9pt; font-weight: normal; font-style: normal;}
#googleAd300x200 .adTitle1 {color:teal;text-decoration:none; font-family: Arial; font-size:9pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd300x200 .ad_box1 {border-style:solid;border-width:1px; border-color:white; background-color:  #fff; width:100%;margin-left:0px; opacity: 1; background-image: url(''); background: #fff; }
#googleAd300x200 .ad_box2 {border-style:solid;border-width:1px; border-color:white; background-color:  #fff; width:100%;margin-left:0px; opacity: 1; background-image: url(''); background:  #fff; }

#googleAd150x200 { font-family:arial;font-size:12px; color: #000000; word-wrap:break-word; }
#googleAd150x200 td, #googleAd150x200 div {font-family:arial;font-size:12px; color: #000000; word-wrap:break-word; }
#googleAd150x200 a.adLink_a:hover {background-color: transparent; text-decoration: underline; }
#googleAd150x200 a.adLink1_a:hover {background-color: transparent; text-decoration: underline; text-align:center}
#googleAd150x200 a.adTitle_a:hover {background-color: transparent; text-decoration: underline; }
#googleAd150x200 a.adTitle1_a:hover {background-color: transparent; text-decoration: underline; text-align:center}
#googleAd150x200 a.adLink_a {text-decoration: none }
#googleAd150x200 .single_center {text-align: center}
#googleAd150x200 a.adTitle_a {text-decoration: none }
#googleAd150x200 a.adLink1_a {text-decoration: none; text-align:center}
#googleAd150x200 a.adTitle1_a {text-decoration: none; text-align:center}
#googleAd150x200 .header	{background:#eee;padding:4px; font-size:15px; font-weight:bold}
#googleAd150x200 .ad {width: 100%; }
#googleAd150x200 .ad1 {width: 100%; }
#googleAd150x200 .adText {color:#000;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal;}
#googleAd150x200 .adText1 {color:#000;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd150x200 .adLink {overflow: hidden; color:gray;text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal;}
#googleAd150x200 .adLink1 {color:gray; text-decoration:none; font-family: Arial; font-size:8pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd150x200 .abg {color: #000; text-decoration:none; font-family: Arial; font-size:10pt; font-weight: bold; font-style: normal;}
#googleAd150x200 .adTitle {color:teal;text-decoration:none; font-family: Arial; font-size:9pt; font-weight: normal; font-style: normal;}
#googleAd150x200 .adTitle1 {color:teal;text-decoration:none; font-family: Arial; font-size:9pt; font-weight: normal; font-style: normal; text-align:center}
#googleAd150x200 .ad_box1 {border-style:solid;border-width:1px; border-color:white; background-color:  #fff; width:100%;margin-left:0px; opacity: 1; background-image: url(''); background:  #fff; }
#googleAd150x200 .ad_box2 {border-style:solid;border-width:1px; border-color:white; background-color:  #fff; width:100%;margin-left:0px; opacity: 1; background-image: url(''); background:  #fff; }

#relatedehow > div { border: 1px solid #69624e; width: 100%; }
#relatedehow  h4 { margin:0px; width: 100%; height: 20px; background-color: #69624e; color: #fff; font-family: Trocchi; font-weight: normal; text-align: center; font-size: 16px; padding: 10px 0px; }
#relatedehow  ul { padding: 5px 10px 5px 10px; }
#relatedehow  li { margin:0 0 5px; padding:3px 0; }
#relatedehow small { display: none; }

#sponsoredLinks .relatedSearch { margin:0px; padding:0px; border: 1px solid #69624e; background-color: inherit; }
#sponsoredLinks .relatedSearch .relatedSearchTitle  { margin: 0px; padding: 10px 0px; border: 0px solid transparent; width: 100%; height: 20px; line-height: 20px; background-color: #69624e; color: #fff !important; font-family: Trocchi; font-size: 16px; font-weight: normal; text-align: center; vertical-align: middle; }
#sponsoredLinks .relatedSearch .relatedAd { margin:0px; padding: 5px 10px 5px 10px; border: 0px solid transparent; }
#sponsoredLinks .relatedSearch .relatedAd .relatedAdWord { margin:0 0 5px; padding:3px 0; }

#sponsoredLinks .relatedSearchResults { margin:0px; padding:0px; border: 1px solid #69624e; background-color: inherit; }
#sponsoredLinks .relatedSearchResults .resultsSearchTitle  { margin: 0px; padding: 10px 0px; border: 0px solid transparent; width: 100%; height: 20px; line-height: 20px; background-color: #69624e; color: #fff !important; font-family: Trocchi; font-size: 16px; font-weight: normal; text-align: center; vertical-align: middle; }
#sponsoredLinks .relatedSearchResults > div { margin:0px; padding: 5px 10px 5px 10px; border: 0px solid transparent; }
#sponsoredLinks .relatedSearchResults > div .resultLink { margin:0 0 5px; padding:3px 0; }
#sponsoredLinks .relatedSearchResults .resultsSubTitle { padding-right: 20px; }

.logo { height: 80px; width: 260px; }
.logo a, .logo a:hover, .logo a:visited, .logo a:active { color: #69624e; text-decoration: none; }
.logo .dot {
    height: 80px;
    width: 80px;
    background-color: #8dc337;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    float: left;
}
.logo .name { float: left; width: 228px; font-family: Trocchi; font-size: 50px; font-weight: normal; margin: 8px 0px 0px -48px; line-height: normal; }

.Ad728 { width: 728px; }

.legalize ol { justify: none; margin-left: 25px; }
.legalize li { margin-bottom: 10px; }
.legalize ol.ll { list-style-type: lower-alpha; }
.legalize ol.lr { list-style-type: lower-roman; }
.legalize h1 { font-size: 18px; }
.legalize h2 { font-size: 15px; }
.legalize a { text-decoration: underline; }

.AdMarvel.Bottom320 { position: fixed; bottom: 0; left: 50%; z-index: 100; height: 49px; box-shadow: 0 0 5px rgba(0,0,0,.75); margin: 0 0 0 -162px; border-width: 2px 2px 0; border-style: solid; border-color: rgb(0,0,0); }
.Bottom320 { min-width: 320px; background-color: #fff; }
.brick { margin:10px 20px; display:inline; }

/* dog care articles on right rail*/
.classroom_articles { padding-top:20px; }
.classroom_articles .title { font-size: 18px; font-family: Trocchi, "Times New Roman"; color:#000; margin:0px 0px 15px 0px; text-align: left; }
.classroom_articles .title a { font-size: 18px; font-family: Trocchi, "Times New Roman"; color:#000; }
.classroom_articles .vertical-media { display: inline; overflow: hidden; position: relative; }
.classroom_articles .vertical-a { clear: both; overflow: hidden; display: block; width: 100%; }
.classroom_articles .vertical-img { float: left; margin: 0 10px 0 0; border:1px solid #C5C0B0; width:90px; height:60px; }
.classroom_articles .vertical-a .vertical-title { padding-top:5px; display: block; }
.classroom_articles .vertical-item { margin: 0px 0px 10px 0px; }


